Showing results for 
Search instead for 
Did you mean: 
Reply

Labview does not recognize DAQ ASSISTANT and PCI 6220

Solved!
Go to Solution
Highlighted

Labview does not recognize DAQ ASSISTANT and PCI 6220

Hello all,

 

I am using LabView 2015 SP1, installed on Windows 7.

I also use DAQmx 8.7.1.

 

In block diagram of my lavbiew code, when I double click on DAQ ASSISTANT, an error shows up: unable to view properties.

 

Do you have any suggestions?

----------------------------

 

Please let me add that this package worked perfectly in the past. Due to a power shortage and shut down, windows was damaged. I re-installed windows 7 and NI drivers. But my LabView code does not recognize DAQ Assistant.

 

Bests,

0 Kudos
Message 1 of 5 (95 Views)
Reply
0 Kudos
Solution
Accepted by topic author 14nnb1
‎03-22-2017 03:09 PM

Re: Labview does not recognize DAQ ASSISTANT and PCI 6220

Read NI-DAQmx and LabVIEW Compatibility

 
DAQmx 8.7.1 is WAY TOO OLD for LabVIEW 2015.  You need to install DAQmx 15.0 or newer.  8.7.1 is so old it doesn't even show on that chart anymore.
 
I'm going to guess that the newest LabVIEW it supported was around 8.6,  and the newest OS around XP.
0 Kudos
Message 2 of 5 (68 Views)
Reply
0 Kudos

Re: Labview does not recognize DAQ ASSISTANT and PCI 6220

I am so thankful for your reply. 

 

Actually it was the problem. I installed the new version of labview and now it works. 

 

But now there is a new problem. When I run the code, the following error shows up:

 

Error -200220 occurred at DAQmx Create Channel (AI-Voltage-Custom with Excitation).vi:390002\

 

Possible reason(s):

Device identifier is invalid.

Device Specified: SCC1Mod1
Suggested Device(s): Dev1

Task Name: _unnamedTask<2>

 

It seems that the computer does not recognize the ports on NI data acquisition device. 

I tried to fix it in NI MAX software, but I am not sure on which section should I focus?

------------------------------------------------------

 

I am using labview for controlling the temperature and load cells of a tensile testing furnace. NI MAX software recognizes two devices:

PCI 7330 : for load cell control

PCI 6220: for temperature controller,

 

 

 

 

0 Kudos
Message 3 of 5 (38 Views)
Reply
0 Kudos

Re: Labview does not recognize DAQ ASSISTANT and PCI 6220


RavensFan wrote:

Read NI-DAQmx and LabVIEW Compatibility

 
DAQmx 8.7.1 is WAY TOO OLD for LabVIEW 2015.  You need to install DAQmx 15.0 or newer.  8.7.1 is so old it doesn't even show on that chart anymore.
 
I'm going to guess that the newest LabVIEW it supported was around 8.6,  and the newest OS around XP.

Don't guessSmiley Very Happy

it was LabVIEW 8.5 and Windows Vista(Business Edition)

0 Kudos
Message 4 of 5 (33 Views)
Reply
0 Kudos

Re: Labview does not recognize DAQ ASSISTANT and PCI 6220

That problem is solved. 

 

He was right. I should have installed new DAQmx for my labview 2015SP1.

 

Do you have any suggestions for my new problem, which I mentioned in the reply?

 

Bests,

0 Kudos
Message 5 of 5 (29 Views)
Reply
0 Kudos